#wa-compcolor-la64v3kz4f40a8 {background:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:12px;}
#wa-compimage-la64v3kz5w7ti0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-la64v3kz4uvgq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-la64v3kz4uvgq0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-la64v3kz4uvgq0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-la64v3kz4uvhhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-la64v3kz4uvhhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-la64v3kz4uvhhc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-la64v3kz4uvnt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-la64v3kz4uvnt4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-la64v3kz4uvnt4>.wa-container-vspacer {height:0px;}
#wa-comptext-la64v3kz7uwldc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 10px 20px;}
#wa-comptext-la64v3kz7uwm2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 0px 20px;}
#wa-comptext-la64v3kz7uwv4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-la64v3pb7uwxxc {background-color:#002e68;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 50px 20px;}
#wa-comptext-la64v3pr7uwqy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-la64v3kz8b680o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b680o>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b680o>.wa-container-vspacer {height:0px;}
#wa-container-la64v3kz8b68ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b68ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b68ww>.wa-container-vspacer {height:0px;}
#wa-container-la64v3kz8b6hv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b6hv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b6hv4>.wa-container-vspacer {height:0px;}
#wa-container-la64v3kz8b6jnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b6jnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b6jnk>.wa-container-vspacer {height:0px;}
#wa-container-la64v3kz8b6lg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b6lg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b6lg0>.wa-container-vspacer {height:0px;}
#wa-container-la64v3kz8b6n8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b6n8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b6n8g>.wa-container-vspacer {height:0px;}
#wa-container-la64v3kz8b6rpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b6rpk>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b6rpk>.wa-container-vspacer {height:0px;}
#wa-container-la64v3kz8b6vag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3kz8b6vag>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3kz8b6vag>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-la64v3kz8b6n8g {background-color:rgba(213,206,200,0.701961);}
#wa-row-la64v3kz827tvc {margin:0px 0px;}
#wa-row-la64v3kz827tvc>div {padding: 0px 0px;}
#wa-row-la64v3kz827u1s {margin:0px 0px;}
#wa-row-la64v3kz827u1s>div {padding: 0px 0px;}
#wa-row-la64v3kz827ul4 {margin:0px 0px;}
#wa-row-la64v3kz827ul4>div {padding: 0px 0px;}
#wa-row-la64v3kz827vhc {margin:0px 0px;}
#wa-row-la64v3kz827vhc>div {padding: 0px 0px;}
#wa-row-la64v3kz827vns {margin:0px 0px;}
#wa-row-la64v3kz827vns>div {padding: 0px 0px;}
#wa-row-la64v3kz827w74 {margin:0px 0px;}
#wa-row-la64v3kz827w74>div {padding: 0px 0px;}
#wa-row-la64v3kz827x9s {margin:0px 0px;}
#wa-row-la64v3kz827x9s>div {padding: 0px 0px;}
#wa-row-la64v3kz836efc>.wa-item-rowspacer {height:550px;}
#wa-row-la64v3kz836el4>.wa-item-rowspacer {height:30px;}
#wa-row-la64v3kz836hh4>.wa-item-rowspacer {height:50px;}
#wa-row-la64v3kz836j8o>.wa-item-rowspacer {height:10px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
#wa-row-la64v3pr827vhc {margin:0px 0px;}
#wa-row-la64v3pr827vhc>div {padding: 0px 0px;}
[id^=wa-compmenu-la64v3ow7srnog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-la64v3ow7srnog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-la64v3ow7srnog] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default {background-color:#ffffff; border-color:#243f8a; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-brand, [id^=wa-compmenu-la64v3ow7srnog].navbar-nav li a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; font-size:22px; color:#6d6d6d;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#002e68;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#6d6d6d;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .open > a:focus {color:#002e68; background-color:#ffffff;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-toggle .icon-bar {background-color:#c7c7c7;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-la64v3ow7srnog].navbar-default .navbar-toggle:hover {background-color:#c7c7c7 !important;}
[id^=wa-compmenu-la64v3ow7srnog] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-la64v3ow7srnog] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-la64v3pr7srnog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-la64v3pr7srnog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-la64v3pr7srnog] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default {background-color:rgba(224,224,224,0.701961); border-color:#0063b5; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-brand, [id^=wa-compmenu-la64v3pr7srnog].navbar-nav li a, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#5c5c5c;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#002e68;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-nav > .open > a:focus {color:#002e68; background-color:#d5cec8;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#adadad !important;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-toggle .icon-bar {background-color:#0063b5;}
[id^=wa-compmenu-la64v3pr7srnog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-la64v3pr7srnog].navbar-default .navbar-toggle:hover {background-color:#0063b5 !important;}
[id^=wa-compmenu-la64v3pr7srnog] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-la64v3kz827tvc {margin:0px 0px;}
#wa-row-la64v3kz827tvc>div {padding: 0px 0px;}
#wa-row-la64v3kz827u1s {margin:0px 0px;}
#wa-row-la64v3kz827u1s>div {padding: 0px 0px;}
#wa-row-la64v3kz827ul4 {margin:0px 0px;}
#wa-row-la64v3kz827ul4>div {padding: 0px 0px;}
#wa-row-la64v3kz827vhc {margin:0px 0px;}
#wa-row-la64v3kz827vhc>div {padding: 0px 0px;}
#wa-row-la64v3kz827vns {margin:0px 0px;}
#wa-row-la64v3kz827vns>div {padding: 0px 0px;}
#wa-row-la64v3kz827w74 {margin:0px 0px;}
#wa-row-la64v3kz827w74>div {padding: 0px 0px;}
#wa-row-la64v3kz827x9s {margin:0px 0px;}
#wa-row-la64v3kz827x9s>div {padding: 0px 0px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
#wa-row-la64v3pr827vhc {margin:0px 0px;}
#wa-row-la64v3pr827vhc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-la64v3kz827tvc {margin:0px 0px;}
#wa-row-la64v3kz827tvc>div {padding: 0px 0px;}
#wa-row-la64v3kz827u1s {margin:0px 0px;}
#wa-row-la64v3kz827u1s>div {padding: 0px 0px;}
#wa-row-la64v3kz827ul4 {margin:0px 0px;}
#wa-row-la64v3kz827ul4>div {padding: 0px 0px;}
#wa-row-la64v3kz827vhc {margin:0px 0px;}
#wa-row-la64v3kz827vhc>div {padding: 0px 0px;}
#wa-row-la64v3kz827vns {margin:0px 0px;}
#wa-row-la64v3kz827vns>div {padding: 0px 0px;}
#wa-row-la64v3kz827w74 {margin:0px 0px;}
#wa-row-la64v3kz827w74>div {padding: 0px 0px;}
#wa-row-la64v3kz827x9s {margin:0px 0px;}
#wa-row-la64v3kz827x9s>div {padding: 0px 0px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
#wa-row-la64v3pr827vhc {margin:0px 0px;}
#wa-row-la64v3pr827vhc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-la64v3kz827tvc {margin:0px 0px;}
#wa-row-la64v3kz827tvc>div {padding: 0px 0px;}
#wa-row-la64v3kz827u1s {margin:0px 0px;}
#wa-row-la64v3kz827u1s>div {padding: 0px 0px;}
#wa-row-la64v3kz827ul4 {margin:0px 0px;}
#wa-row-la64v3kz827ul4>div {padding: 0px 0px;}
#wa-row-la64v3kz827vhc {margin:0px 0px;}
#wa-row-la64v3kz827vhc>div {padding: 0px 0px;}
#wa-row-la64v3kz827vns {margin:0px 0px;}
#wa-row-la64v3kz827vns>div {padding: 0px 0px;}
#wa-row-la64v3kz827w74 {margin:0px 0px;}
#wa-row-la64v3kz827w74>div {padding: 0px 0px;}
#wa-row-la64v3kz827x9s {margin:0px 0px;}
#wa-row-la64v3kz827x9s>div {padding: 0px 0px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
#wa-row-la64v3pr827vhc {margin:0px 0px;}
#wa-row-la64v3pr827vhc>div {padding: 0px 0px;}
}
